FORUMS: list search recent posts

After Effects 2015 (13.8.1) files compatible with 2018 (15.1)?

COW Forums : Adobe After Effects

<< PREVIOUS   •   FAQ   •   VIEW ALL   •   PRINT   •   NEXT >>
Yoshiko Tanaka
After Effects 2015 (13.8.1) files compatible with 2018 (15.1)?
on Sep 2, 2018 at 2:45:36 pm

Hello!

I have a very newbie question. I have been using After Effects 2015 (ver.13.8.1) and I am about to upgrade to the latest 2018 (ver.15.1). I am in the middle of a project and I want to make sure that I can open all the files with the latest version. Can anyone please tell me if it's compatible? In the past when I made the upgrade from CS6 it was quite a hassle to open the files so I want to make sure that I am prepared if that's t eh case.

Thank you!



Return to posts index

Dave LaRonde
Re: After Effects 2015 (13.8.1) files compatible with 2018 (15.1)?
on Sep 2, 2018 at 8:46:07 pm

DO NOT MAKE AN UPGRADE IN THE MIDDLE OF A PROJECT!!!

Don't do it!!! It only invites problems at the worst possible time!

"Well, I'd like to use some of the features in CC 2018"

You should have thought about that BEFORE you began your current project.

I happen to work for the company that owns the most TV stations on Planet Earth. The tech heads at the Home Office REFUSE to approve CC 2018 for use on company machines. You want it on your personal machine? Fine. Expect NO help from company support WHEN it goes south.

How's THAT for a ringing endorsement of CC 2018?

In two words, "CC 2018 SUCKS".

Now, I'm not stopping you from getting it. I'm warning about the grief that is likely to ensue.

Are you willing to roll the dice?

Dave LaRonde
Promotion Producer
KGAN (CBS) & KFXA (Fox) Cedar Rapids, IA


Return to posts index

Dave LaRonde
Re: After Effects 2015 (13.8.1) files compatible with 2018 (15.1)?
on Sep 2, 2018 at 8:51:38 pm

But to answer your question directly, yes you can open your project file in CC 2018. Would I do it? No, I would not. I would rather insert shirt pins in my eyes than do that.

Any other questions?

Dave LaRonde
Promotion Producer
KGAN (CBS) & KFXA (Fox) Cedar Rapids, IA


Return to posts index


Walter Soyka
Re: After Effects 2015 (13.8.1) files compatible with 2018 (15.1)?
on Sep 3, 2018 at 9:52:39 am

Unlike Dave, my studio actually uses Ae CC 2018, so I can speak to it from experience. I'd consider it a big step up over Ae CC 2015.

One big caveat, though: the latest version drops support for legacy QuickTime codecs. Most common production codecs are now supported directly by the Adobe apps, but if you're using an older codec, you should stay on the previous release and consider re-evaluating your workflow going forward:
https://helpx.adobe.com/x-productkb/multi/quicktime7-support-dropped.html

(A little backstory if you're curious why QuickTime support is going away: https://forums.creativecow.net/thread/2/1129010#1129012)

Ae CC 2018 should read Ae CC 2015 files without issue. (But this should have been your experience going from CS6 to CC 2015, too. I'd be curious to hear about what kinds of issues you rant into.) Note that you can install multiple versions of Ae side-by-side, so you can test for yourself how well it work by using the Advanced Options in the Creative Cloud installer, and unchecking "Remove old versions:"
https://helpx.adobe.com/creative-cloud/help/creative-cloud-updates.html#Adv...

Walter Soyka
Designer & Mad Scientist at Keen Live [link]
Motion Graphics, Widescreen Events, Presentation Design, and Consulting
@keenlive [twitter]   |   RenderBreak [blog]   |   Profile [LinkedIn]


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2018 CreativeCOW.net All Rights Reserved
[TOP]